Main Page | Class Hierarchy | Class List | Directories | File List | Class Members

# kokMain Class Reference

`#include <kokmain.h>`

Inheritance diagram for kokMain:

List of all members.

## Detailed Description

Main class responsible to show the list of the recipes and the details of each recipes

Author:
  Bertrand Haut

The documentation for this class was generated from the following files:

- code/cocktail/src/kokmain.h
- code/cocktail/src/kokmain.cpp